-- 基础信息
base_info = {
	group_id = 133307391
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 391001, gadget_id = 70500000, pos = { x = -1480.764, y = -49.181, z = 5411.592 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 1002, area_id = 32 },
	{ config_id = 391002, gadget_id = 70500000, pos = { x = -1480.023, y = -45.712, z = 5432.437 }, rot = { x = 0.000, y = 0.000, z = 343.799 }, level = 32, point_type = 1002, area_id = 32 },
	{ config_id = 391003, gadget_id = 70500000, pos = { x = -1458.594, y = -50.473, z = 5413.418 }, rot = { x = 0.000, y = 0.000, z = 18.340 }, level = 32, point_type = 1001, area_id = 32 },
	{ config_id = 391004, gadget_id = 70500000, pos = { x = -1466.199, y = -47.168, z = 5396.843 }, rot = { x = 22.492, y = 0.000, z = 19.275 }, level = 32, point_type = 1001, area_id = 32 },
	{ config_id = 391005, gadget_id = 70500000, pos = { x = -1467.160, y = -46.357, z = 5392.740 }, rot = { x = 34.408, y = 339.122, z = 27.603 }, level = 32, point_type = 1001, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 391001, 391002, 391003, 391004, 391005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
